@charset "UTF-8";
@import url("https://use.typekit.net/gmr4hiv.css");
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block
}
html {
    font-size:100%;
    font-size:62.5%
}
body {
    font-size:1rem
}
ol,ul {
    list-style:none
}
blockquote,q {
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before {
    content:"";
    content:none
}
table {
    border-collapse:collapse;
    border-spacing:0
}
* {
    box-sizing:border-box;
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}
[contenteditable],input[type=text],textarea {
    -webkit-user-select:text;
    -moz-user-select:text;
    -ms-user-select:text;
    user-select:text
}
.radius {
    border-radius:.8rem
}
.ta-center,.ta-left,.ta-right {
    text-align:left
}
hr {
    width:100%;
    border:none;
    background:#fff;
    height:1px
}
.bg-green {
    background-color:#8dc63f
}
.bg-lightgreen {
    background-color:#e8f4d9
}
.bg-white {
    background-color:#fff
}
.p-60 {
    padding:3rem 0
}
@media (min-width:60em) {
    .p-60 {
        padding:6rem 0
    }
}
.p-100 {
    padding:3rem 0
}
@media (min-width:60em) {
    .p-100 {
        padding:10rem 0
    }
}
.iconed {
    padding-left:3.5rem;
    background-repeat:no-repeat;
    background-position:0 50%;
    font-size:1.6rem;
    line-height:normal
}
.iconed.calendar {
    background-image:url(../images/icons/icon-calendar.svg)
}
.iconed.coloured {
    padding:1.2rem 1rem 1.1rem 5.5rem;
    position:relative;
    font-weight:700;
    display:block;
    margin-bottom:2rem
}
.iconed.coloured:before {
    content:"";
    display:block;
    width:4.4rem;
    height:4.4rem;
    position:absolute;
    left:0;
    background-repeat:no-repeat;
    background-position:50% 50%;
    background-color:#41beb1;
    border-radius:100rem;
    top:0
}
.iconed.coloured.mail:before {
    background-image:url(../images/icons/icon-mail.svg)
}
.iconed.coloured.address:before {
    background-image:url(../images/icons/icon-pin.svg)
}
.video-wrap {
    position:relative;
    padding-bottom:56.25%;
    height:0;
    margin-bottom:6rem
}
.video-wrap iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.sr-only {
    position:absolute;
    top:-100rem;
    z-index:999;
    padding:1em;
    background-color:#fff;
    color:rgba(0,0,0,.7);
    border-radius:0 0 1rem 1rem;
    opacity:0
}
.sr-only:focus {
    top:0;
    opacity:1;
    left:50%;
    transform:translateX(-50%)
}
a,h1,h2,h3,h4,p {
    margin-top:0;
    color:rgba(0,0,0,.7)
}
h1,h2,h3,h4 {
    font-weight:700
}
a,p {
    font-weight:400
}
h1 {
    font-size:5rem;
    margin-bottom:2rem;
    line-height:5.2rem
}
@media (min-width:60em) {
    h1 {
        font-size:7rem;
        line-height:7.6rem
    }
}
h2 {
    font-size:4.4rem;
    margin-bottom:2rem
}
@media (min-width:60em) {
    h2 {
        font-size:4.8rem;
        line-height:5.6rem;
        margin-bottom:3rem
    }
}
h3 {
    font-size:3rem;
    margin-bottom:2rem
}
@media (min-width:60em) {
    h3 {
        font-size:3.2rem;
        margin-bottom:3rem
    }
}
.content-wrap h3 {
    text-transform:uppercase
}
h4 {
    font-size:2rem;
    margin-bottom:2rem
}
a {
    color:rgba(0,0,0,.7);
    text-decoration:none
}
a:hover {
    text-decoration:underline
}
.pagination ul li a,a.black {
    color:#000
}
p {
    margin-bottom:3rem;
    font-size:1.6rem;
    line-height:2.4rem;
    color:rgba(0,0,0,.7)
}
@media (min-width:44em) {
    p {
        font-size:1.8rem;
        line-height:2.6rem
    }
}
@media (min-width:60em) {
    .article-top p.iconed,.promises.action-points .action-point .action-content p,.teasers .teaser .bottom p,p.med {
        font-size:1.8rem
    }
}
@media (min-width:44em) {
    p.large {
        font-size:2rem;
        line-height:3rem
    }
}
@media (min-width:60em) {
    p.large {
        font-size:2.2rem
    }
}
@media (min-width:44em) {
    .image-wrap p.caption,.teasers .teaser .bottom p.resource-details,p.small {
        font-size:1.4rem
    }
}
.promises.action-points .action-point .action-content p,.teasers .teaser .bottom p,p.black {
    color:#000
}
b,strong {
    font-weight:600
}
@media (min-width:44em) {
    .buttons,.cta-component .card-content,.flex,.with-aside {
        display:flex;
        justify-content:flex-start;
        align-items:flex-start;
        flex-wrap:wrap
    }
}
.flex-mob,.footer-main .left ul {
    display:flex;
    justify-content:flex-start;
    align-items:flex-start;
    flex-wrap:wrap
}
.a-start,.cta-component .card-content {
    align-items:start
}
.a-center {
    align-items:center
}
.a-stretch {
    align-items:stretch
}
.a-end {
    align-items:flex-end
}
.cta-component .card-content,.footer-main .left ul,.jc-center {
    justify-content:center
}
.jc-space {
    justify-content:space-between
}
.jc-start {
    justify-content:flex-start
}
.fd-col {
    flex-direction:column
}
.fd-row {
    flex-direction:row
}
.auto>* {
    margin:auto
}
.col-2>* {
    width:100%
}
.col-2>:first-child {
    margin-bottom:3rem
}
.col-3>*,.col-4>* {
    margin-bottom:30rem
}
.col-5 {
    gap:2rem
}
.col-5>* {
    width:calc(50% - 1rem)
}
@media (min-width:60em) {
    .col-5 {
        gap:3rem
    }
    .col-5>* {
        width:calc(20% - 2.4rem)
    }
}
@media (min-width:60em) {
    .col-2 {
        gap:3rem
    }
    .col-2>* {
        width:calc(50% - 1.5rem);
        margin-bottom:0
    }
}
@media (min-width:60em) {
    .col-3 {
        gap:6rem
    }
    .col-3>* {
        width:calc(33.333% - 4rem);
        margin-bottom:0
    }
}
@media (min-width:44em) {
    .col-4>* {
        width:calc(50% - 1.5rem);
        margin-bottom:3rem
    }
}
@media (min-width:1400px) {
    .col-4>* {
        width:calc(25% - 2.25rem)
    }
}
@media (min-width:44em) {
    .col-4>:nth-child(2n) {
        margin-right:0
    }
}
@media (min-width:1400px) {
    .col-4>:nth-child(4n) {
        margin-right:0
    }
}
.col-4.jc-center>*,.cta-component .col-4.card-content>*,.footer-main .left ul.col-4>* {
    margin-left:20px;
    margin-right:20px
}
.col-2-full {
    gap:0
}
@media (min-width:60em) {
    .col-2-full>* {
        width:50%
    }
}
.col-2-wide {
    gap:6rem
}
@media (min-width:60em) {
    .col-2-wide>* {
        width:calc(50% - 3rem)
    }
}
@media (min-width:60em) {
    .col-2-1>:first-child {
        max-width:420px;
        width:35%;
        margin-bottom:0
    }
}
@media (min-width:60em) {
    .col-2-1>:last-child {
        width:61.3333%;
        margin-bottom:0
    }
}
.with-aside .content-left {
    width:100%
}
@media (min-width:60em) {
    .with-aside .content-left {
        width:62.5%
    }
}
.with-aside aside {
    width:100%
}
@media (min-width:60em) {
    .with-aside aside {
        width:30.8333%
    }
}
main {
    width:100%;
    max-width:172.8rem;
    margin:0 auto;
    padding-bottom:0
}
@media (min-width:60em) {
    main>section:last-child {
        padding-bottom:11.5rem!important
    }
}
.inner {
    margin:0 auto;
    width:calc(100% - 4rem)
}
@media (min-width:60em) {
    .inner {
        width:90%
    }
}
@media (min-width:1400px) {
    .inner {
        max-width:1110px
    }
    .inner-1380 {
        max-width:1380px
    }
    .inner-1200 {
        max-width:1200px
    }
    .inner-1000 {
        max-width:1000px
    }
    .inner-800 {
        max-width:800px
    }
    .inner-500 {
        max-width:500px
    }
}
.button,form input[type=button],form input[type=file]::file-selector-button,form input[type=reset],form input[type=submit] {
    background-color:#f5a81c;
    text-align:center;
    padding:1.4rem 3rem;
    text-decoration:none;
    color:#000;
    box-shadow:none;
    border-radius:100rem;
    border:none;
    margin:0;
    display:block;
    float:none;
    font-size:1.6rem;
    line-height:2.4rem;
    width:fit-content;
    transition:all .2s ease
}
@media (min-width:60em) {
    .button,form input[type=button],form input[type=file]::file-selector-button,form input[type=reset],form input[type=submit] {
        font-size:2.2rem;
        line-height:3rem
    }
}
.button:hover,form input[type=button]:hover,form input[type=file]:hover::file-selector-button,form input[type=reset]:hover,form input[type=submit]:hover {
    text-decoration:none;
    background-color:#fa9036
}
.button.outline,form input.outline[type=button],form input.outline[type=file]::file-selector-button,form input.outline[type=reset],form input.outline[type=submit] {
    background-color:transparent;
    outline:.2rem solid #fff
}
.button.outline:hover,form input.outline[type=button]:hover,form input.outline[type=file]:hover::file-selector-button,form input.outline[type=reset]:hover,form input.outline[type=submit]:hover {
    background-color:#fff
}
.button.icon,form input.icon[type=button],form input.icon[type=file]::file-selector-button,form input.icon[type=reset],form input.icon[type=submit] {
    padding-right:6.4rem;
    background-repeat:no-repeat
}
.button.arrow,form input.arrow[type=button],form input.arrow[type=file]::file-selector-button,form input.arrow[type=reset],form input.arrow[type=submit] {
    background-image:url(../images/icons/icon-arrow.svg);
    background-position:calc(100% - 3.4rem) 50%
}
.button.arrow:hover,form input.arrow[type=button]:hover,form input.arrow[type=file]:hover::file-selector-button,form input.arrow[type=reset]:hover,form input.arrow[type=submit]:hover {
    background-position:calc(100% - 2.9rem) 50%
}
.button.download,form input.download[type=button],form input.download[type=file]::file-selector-button,form input.download[type=reset],form input.download[type=submit] {
    background-image:url(../images/icons/icon-download.svg);
    background-position:calc(100% - 2.4rem) 50%
}
.button.download:hover,form input.download[type=button]:hover,form input.download[type=file]:hover::file-selector-button,form input.download[type=reset]:hover,form input.download[type=submit]:hover {
    background-position:calc(100% - 1.9rem) 50%
}
.icon-button {
    width:6.2rem;
    height:6.2rem;
    background-color:rgba(141,198,63,.3019607843);
    border-radius:100rem;
    cursor:pointer;
    background-repeat:no-repeat;
    background-position:50% 50%;
    transition:all .3s ease
}
.icon-button.download {
    background-image:url(../images/icons/icon-download.svg)
}
.icon-button.arrow {
    background-image:url(../images/icons/icon-arrow.svg)
}
.icon-button:hover {
    background-color:#8dc63f
}
.buttons {
    gap:3rem
}
.buttons .button,.buttons form input[type=button],.buttons form input[type=file]::file-selector-button,.buttons form input[type=reset],.buttons form input[type=submit],form .buttons input[type=button],form .buttons input[type=file]::file-selector-button,form .buttons input[type=reset],form .buttons input[type=submit] {
    margin-bottom:2rem
}
@media (min-width:60em) {
    .buttons .button,.buttons form input[type=button],.buttons form input[type=file]::file-selector-button,.buttons form input[type=reset],.buttons form input[type=submit],form .buttons input[type=button],form .buttons input[type=file]::file-selector-button,form .buttons input[type=reset],form .buttons input[type=submit] {
        margin-bottom:0
    }
}
.buttons .button:last-child,.buttons form input[type=button]:last-child,.buttons form input[type=file]:last-child::file-selector-button,.buttons form input[type=reset]:last-child,.buttons form input[type=submit]:last-child,form .buttons input[type=button]:last-child,form .buttons input[type=file]:last-child::file-selector-button,form .buttons input[type=reset]:last-child,form .buttons input[type=submit]:last-child {
    margin-bottom:0
}

.main-menu {
    order: 2;
}
@media (min-width:60em) {
    .main-menu {
        order: initial;
        display: flex;
        justify-content: start;
        flex: 1 1 0%;
    }
}
.main-menu .menu-wrap {
    transition:all .3s ease;
    z-index:10
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu .menu-wrap {
        position:absolute;
        display:block;
        right:-30rem;
        top:100%;
        background:#fff;
        padding:2rem
    }
}
@media (min-width:60em) {
    .main-menu .menu-wrap {
        display:block
    }
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu .menu-wrap.active {
        right:-2rem
    }
}
.main-menu .menu-toggle {
    display:flex;
    width:4.8rem;
    height:4.8rem;
    border-radius:100rem;
    background:#8dc63f;
    border:none
}
@media (min-width:60em) {
    .main-menu .menu-toggle {
        display:none
    }
}
.main-menu .menu-toggle>span {
    margin:auto
}
.main-menu .menu-toggle>span:after,.main-menu .menu-toggle>span:before,.main-menu .menu-toggle>span span {
    content:"";
    width:1.8rem;
    height:.2rem;
    display:block;
    background:#000;
    margin-bottom:.3rem;
    transition:all .3s ease;
    opacity:1
}
.main-menu .menu-toggle>span:after {
    margin-bottom:0
}
.main-menu .menu-toggle.active>span {
    margin:auto
}
.main-menu .menu-toggle.active>span:before {
    transform:rotate(45deg);
    margin-top:.5rem
}
.main-menu .menu-toggle.active>span span {
    transform:rotate(-45deg);
    margin-top:-.5rem
}
.main-menu .menu-toggle.active>span:after {
    opacity:0;
    margin-bottom:0
}
.main-menu nav .menu-primary-menu-container {
    position:relative
}
.main-menu nav .menu-primary-menu-container>ul {
    gap:0
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul {
        width:21rem
    }
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul {
        display:flex;
        justify-content:flex-start;
        align-items:flex-start;
        flex-wrap:wrap
    }
}
@media (min-width:1400px) {
    .main-menu nav .menu-primary-menu-container>ul {
        gap:0rem
    }
}
.main-menu nav .menu-primary-menu-container>ul ul {
    display:none
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul ul {
        position:absolute;
        top:calc(100% + 2rem)
    }
}
.main-menu nav .menu-primary-menu-container>ul li {
    display:block
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul li {
        display:inline-block
    }
}
.main-menu nav .menu-primary-menu-container>ul li a {
    color:#000;
    text-decoration:none;
    padding:1.5rem 1rem;
    font-weight:600
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul li a {
        padding:.6rem 1.2rem;
        border-radius:1.7rem;
        display:block;
        transition:all .3s ease
    }
}
@media (min-width:1400px) {
    .main-menu nav .menu-primary-menu-container>ul li a {
        padding:.6rem 1.5rem
    }
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul li a {
        border-bottom:1px solid #cbccce;
        font-weight:700;
        display:block
    }
}
.main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children {
    position:relative
}
.main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children>a {
    padding-right:4.4rem
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children>a {
        padding:1.5rem 4.5rem 1.5rem 1rem
    }
}
.main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children .dropdown {
    transition:all .3s ease;
    position:absolute;
    display:block;
    background-image:url(../images/icons/icon-chevron-down.svg);
    background-repeat:no-repeat;
    background-position:50% 50%;
    top:0;
    right:1.1rem;
    height:3.3rem;
    width:3.3rem
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children .dropdown {
        height:5.5rem;
        width:5.5rem
    }
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children .dropdown {
        border-radius:100rem
    }
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children ul {
        padding-left:2rem
    }
}
@media (min-width:60em) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children ul {
        border-radius:1rem;
        background-color:#fff;
        width:calc(100% + 2rem);
        margin-left:-1rem;
        padding:1rem;
        z-index:1000;
        min-width:16rem
    }
}
.main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children ul li {
    display:block
}
@media (max-width:calc(60em + 0.1rem)) {
    .main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children ul li a {
        border-bottom:0;
        color:#4d4e50
    }
}
.main-menu nav .menu-primary-menu-container>ul li.menu-item-has-children ul li a:hover {
    background-color:#dfecc9
}
.main-menu nav .menu-primary-menu-container>ul li:hover>a {
    background-color:hsla(0,0%,100%,.3)
}
.main-menu nav .menu-primary-menu-container>ul li.active>a {
    background-color:#fff
}
.main-menu nav .menu-primary-menu-container>ul li.active .dropdown {
    transform:rotate(180deg)
}
.main-menu nav .menu-primary-menu-container>ul li.active .sub-menu,.mob-init {
    display:block
}
.mob-init {
    width:100%;
    background-image:url(../images/icons/icon-nav-init.svg);
    background-repeat:no-repeat;
    background-position:50% 50%;
    height:17px;
    margin:20px 0 0;
    cursor:pointer
}
@media (min-width:720px) {
    .mob-init {
        position:absolute;
        right:0;
        top:20px;
        width:30px
    }
}
@media (min-width:1095px) {
    .mob-init {
        display:none
    }
}
input {
    display:block;
    width:100%;
    font-family:source-sans-3,sans-serif;
    font-weight:400
}
.form-row,form {
    margin-bottom:2rem
}
form label {
    font-weight:400;
    margin-bottom:.5rem;
    display:block
}
form label sup {
    color:#ee2a7b
}
form input[type=email],form input[type=number],form input[type=password],form input[type=search],form input[type=tel],form input[type=text],form input[type=url] {
    padding:1.9rem 1.5rem;
    border-radius:.8rem;
    border:none;
    font-size:1.6rem;
    background-color:#e8f4d9
}
form input[type=email].wpcf7-not-valid,form input[type=number].wpcf7-not-valid,form input[type=password].wpcf7-not-valid,form input[type=search].wpcf7-not-valid,form input[type=tel].wpcf7-not-valid,form input[type=text].wpcf7-not-valid,form input[type=url].wpcf7-not-valid {
    border:2px solid #ee2a7b
}
form input[type=date],form input[type=datetime-local],form input[type=month],form input[type=time],form input[type=week],form textarea {
    padding:1.9rem 1.5rem;
    border-radius:.8rem;
    border:none;
    font-size:1.6rem;
    background-color:#e8f4d9
}
form textarea {
    height:15rem;
    font-family:source-sans-3,sans-serif;
    font-weight:400;
    width:100%
}
form input[type=file]::file-selector-button {
    margin-right:1rem
}
form input[type=button],form input[type=reset],form input[type=submit] {
    margin-top:3rem;
    font-family:source-sans-3,sans-serif;
    font-weight:400;
    width:fit-content
}
:focus {
    outline:.2rem solid #f5a81c!important;
    outline-offset:.2rem
}
select {
    border:none;
    display:block;
    width:fit-content;
    padding:1.4rem 4.9rem 1.4rem 2rem;
    border-radius:100rem;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    background-color:#fff;
    background-image:url(../images/icons/icon-arrow-down.svg);
    background-repeat:no-repeat;
    background-position:calc(100% - 2.5rem) 50%;
    font-size:1.6rem;
    font-family:source-sans-3,sans-serif;
    font-weight:400
}
select::-ms-expand {
    display:none
}
select:hover {
    background-color:rgba(141,198,63,.3019607843)
}
.filter .wpc-horizontal-layout .wpc-filters-widget-wrapper {
    display:block
}
@media (min-width:60em) {
    .filter .wpc-filters-date-range-wrapper,.filter .wpc-horizontal-layout .wpc-filters-widget-wrapper {
        display:flex
    }
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column {
    width:100%;
    margin-bottom:2rem
}
@media (min-width:60em) {
    .filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column {
        width:auto;
        margin-bottom:0
    }
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column input[type=text] {
    border:none;
    display:block;
    width:fit-content;
    padding:1.4rem 4.9rem 1.4rem 2rem;
    border-radius:100rem;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    background-color:#fff;
    background-image:url(../images/icons/icon-arrow-down.svg);
    background-repeat:no-repeat;
    background-position:calc(100% - 2.5rem) 50%;
    font-size:1.6rem;
    width:calc(100% - 10rem);
    max-width:100%
}
@media (min-width:60em) {
    .filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column input[type=text] {
        width:auto
    }
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column input[type=text]::-ms-expand {
    display:none
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column input[type=text]:hover {
    background-color:rgba(141,198,63,.3019607843)
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column label {
    margin-right:2rem;
    width:8rem;
    max-width:100%;
    min-width:0
}
@media (min-width:60em) {
    .filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column label {
        width:auto
    }
}
.filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column {
    justify-content:flex-start
}
@media (min-width:60em) {
    .filter .wpc-filters-date-range-wrapper .wpc-filters-date-range-column:not(:last-child) {
        margin-right:2rem
    }
}
.radios {
    padding-top:10px
}
.radios .radio {
    width:100%;
    margin-bottom:20px
}
.radios input {
    display:none
}
.radios input+label {
    position:relative;
    padding-left:40px;
    cursor:pointer
}
.radios input+label:before {
    content:"";
    display:block;
    width:20px;
    height:20px;
    border-radius:100px;
    position:absolute;
    left:0;
    top:1px;
    border:1px solid rgba(0,0,0,.7)
}
.radios input:checked+label:after {
    content:"";
    display:block;
    width:12px;
    height:12px;
    border-radius:100px;
    position:absolute;
    left:5px;
    top:6px;
    background:#e8f4d9
}
.checkboxes {
    padding-top:10px
}
.checkboxes .checkbox {
    width:100%;
    margin-bottom:20px
}
.checkboxes input {
    display:none
}
.checkboxes input+label {
    position:relative;
    padding-left:40px;
    cursor:pointer
}
.checkboxes input+label:before {
    content:"";
    display:block;
    width:20px;
    height:20px;
    position:absolute;
    left:0;
    top:1px;
    border:1px solid rgba(0,0,0,.7)
}
.checkboxes input:checked+label:before {
    background:url(../images/icon/icon-tick.svg);
    background-repeat:no-repeat;
    background-position:3px 3px
}
body,html {
    overflow-x:hidden
}
body {
    margin:0;
    font-family:source-sans-3,sans-serif;
    font-weight:300;
    font-size:1.6rem;
    color:rgba(0,0,0,.7);
    font-weight:400
}
article img {
    width:100%;
    height:auto
}
.header-main {
    background:#fff;
    transition:all .3s ease;
    position:relative
}
@media (min-width:60em) {
    .header-main {
        background-color:#8dc63f
    }
}
.header-main .inner {
    position:relative
}
.header-main .header-wrap {
    padding:2rem 0;
    gap: 2rem;
}
@media (min-width:60em) {
    .header-main .header-wrap {
        height:12rem
    }
}
.header-main .header-wrap:before {
    background-image:url(../images/header-curve.svg);
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:contain;
    display:block;
    content:"";
    height:11.8rem;
    width:55rem;
    position:absolute;
    top:-100rem;
    right:-16rem;
    z-index:0;
    transition:all .3s ease
}
@media (min-width:60em) {
    .header-main .header-wrap:before {
        top:0
    }
}
.header-main .left {
    z-index:1;
    position:relative
}
.header-main .left a {
    line-height:0
}
.header-main .left a svg {
    width: 125px;
    height: auto;
}
@media (min-width:1170px) {
    .header-main .left a svg {
        width: 230px;
    }
}
@media (min-width:60em) {
    .header-main .left a:first-child {
        padding:.75rem 1rem .75rem 0
    }
}

.header-main .logo {
    width: 27%;
    display: flex;
    flex: 1 1;
    padding-left: 25px;
    z-index: 1;
}

.header-main .logo svg {
    width: 80px;
    height: auto;
}
@media (min-width:60rem) {
    .header-main .logo {
      width: 300px;
        flex: initial;
        justify-content: end;
        padding-left: 0;
    }
    .header-main .logo svg {
        width: 135px;
    }
}
.footer-main {
    border-top:1px solid #cbccce;
    position:relative;
    padding:3rem 0;
    text-align:center
}
@media (min-width:1170px) {
    .footer-main {
        text-align:left;
        padding:0
    }
}
@media (min-width:1170px) {
    .footer-main .inner>.footer-flex {
        padding:3.2rem 0
    }
}
@media (min-width:1170px) {
    .footer-main .footer-flex {
        display:flex
    }
}
.footer-main .left .logo {
    margin-bottom:3rem;
    font-size:0
}
@media (min-width:1170px) {
    .footer-main .left .logo {
        margin-bottom:0
    }
}
@media (min-width:1170px) {
    .footer-main .left .logo:first-child {
        padding-right:4rem;
        margin-right:4rem;
        border-right:1px solid #cbccce
    }
}
.footer-main .left .logo a {
    font-size:0
}
.footer-main .left ul {
    margin-bottom:3rem
}
@media (min-width:1170px) {
    .footer-main .left ul {
        margin-left:4rem;
        margin-bottom:0
    }
}
.footer-main .left ul li {
    margin-right:3rem
}
.footer-main .left ul li:last-child {
    margin-right:0
}
.footer-main .left ul li a {
    color:#000;
    text-decoration:underline;
    display:inline;
    background:linear-gradient(180deg,#fdc533,#fdc533);
    background-position:0 100%,100% 100%;
    background-repeat:no-repeat;
    transition:background-size .2s ease;
    background-size:100% 0
}
.footer-main .left ul li a:hover {
    background-size:100% 100%
}
.footer-main .right p {
    color:#000;
    font-size:1.6rem;
    margin-bottom:0
}
.footer-main .right .socials {
    margin-bottom:3rem
}
@media (min-width:1170px) {
    .footer-main .right .socials {
        margin-right:3rem;
        margin-bottom:0
    }
}
.footer-main .right .socials li {
    margin-right:1rem
}
.footer-main .right .socials li:last-child {
    margin-right:0
}
.footer-main .right .socials a {
    display:flex;
    background:#000;
    width:3.2rem;
    height:3.2rem;
    transition:all .3s ease
}
.footer-main .right .socials a svg {
    margin:auto
}
.footer-main .right .socials .social-facebook a:hover {
    background:#0866ff
}
.footer-main .right .socials .social-instagram {
    background:linear-gradient(225deg,#ae33a0,#d63973 33.5%,#e67b6e 65%,#f5b769 93%)
}
.footer-main .right .socials .social-instagram a:hover {
    background:transparent
}
.section-title {
    display:block;
    margin:0 auto 2rem;
    width:fit-content
}
@media (min-width:60em) {
    .section-title {
        margin-bottom:6rem
    }
}
.page-title {
    background:#8dc63f;
    padding:3rem 0;
    position:relative
}
@media (min-width:1728px) {
    .page-title:after,.page-title:before {
        content:"";
        display:block;
        height:100%;
        width:calc(100vw - 172.8rem);
        background:#8dc63f;
        position:absolute;
        top:0
    }
}
.page-title:before {
    right:100%
}
.page-title:after {
    left:100%
}
.breadcrumbs>span {
    font-size:1.6rem;
    line-height:2.4rem
}
.breadcrumbs>span:not(:last-child):after {
    content:"/";
    margin:0 1rem
}
.breadcrumbs>span .current-item {
    font-weight:600
}
.breadcrumbs a {
    text-decoration:none
}
.breadcrumbs p {
    margin-bottom:0
}
.page-intro {
    padding:3rem 0
}
@media (min-width:60em) {
    .page-intro {
        padding:6rem 0
    }
}
.teasers {
    padding-bottom:10rem;
    border-radius:.8rem
}
@media (min-width:60em) {
    .teasers .col-3 {
        gap:4rem 3rem
    }
}
.teasers .col-3>* {
    width:calc(50% - 1rem);
    margin-bottom:2rem
}
.teasers .col-3>:nth-child(odd) {
    margin-right:2rem
}
@media (min-width:60em) {
    .teasers .col-3>:nth-child(odd) {
        margin-right:0
    }
}
@media (min-width:60em) {
    .teasers .col-3>* {
        width:calc(33.333% - 2.6666rem);
        margin-right:0;
        margin-bottom:0
    }
}
.teasers .teaser {
    transition:all .3s ease
}
.teasers .teaser a {
    text-decoration:none
}
.teasers .teaser .top {
    border-radius:.8rem .8rem 0 0
}
.teasers .teaser .bottom {
    padding:3rem;
    gap:2rem;
    background:#fff;
    border-radius:0 0 .8rem .8rem;
    transition:all .3s ease
}
@media (min-width:60em) {
    .teasers .teaser .bottom {
        background:transparent
    }
}
.teasers .teaser .bottom p {
    margin-bottom:.5rem;
    border-radius:0 0 .8rem .8rem
}
@media (min-width:60em) {
    .teasers .teaser .bottom p {
        width:calc(100% - 8rem);
        margin-bottom:0
    }
}
.teasers .teaser .bottom p.resource-details {
    margin-bottom:1rem
}
.teasers .teaser .bottom p.resource-details span:first-child {
    padding-right:1rem;
    margin-right:1rem;
    border-right:1px solid #cbccce
}
.teasers .teaser.resource .top {
    display:flex;
    height:20rem;
    background-color:#fff
}
@media (min-width:60em) {
    .teasers .teaser.resource .top {
        border-radius:.8rem
    }
}
.teasers .teaser.resource .top img {
    margin:auto
}
.teasers .teaser:hover {
    box-shadow:0 0 40px 0 rgba(0,0,0,.1490196078)
}
.teasers .teaser:hover .top {
    border-radius:.8rem .8rem 0 0
}
.teasers .teaser:hover .bottom {
    background:#fff
}
.teasers.updates .article,.teasers.updates .resource {
    background:#fff;
    border-radius:.8rem
}
.teasers.updates .article .top img {
    width:100%;
    height:100%;
    object-fit:cover
}
.grid .grid-item,.grid .grid-sizer {
    margin-bottom:3rem;
    width:calc(50% - 1.5rem)
}
@media (min-width:60em) {
    .grid .grid-item,.grid .grid-sizer {
        width:calc(33.333% - 2rem)
    }
}
.filter {
    margin-bottom:3rem
}
.cta-component .filter .card-content,.filter .buttons,.filter .cta-component .card-content,.filter .flex,.filter .with-aside {
    gap:1.5rem
}
.filter .wpc-horizontal-layout .wpc-filters-section {
    width:auto!important;
    max-width:100%!important;
    margin-right:0!important
}
@media (min-width:60em) {
    .filter .wpc-horizontal-layout .wpc-filters-section {
        margin-right:3rem!important
    }
}
.filter .wpc-horizontal-layout .wpc-filter-content select {
    width:auto
}
.filter .widget-title {
    display:none;
    visibility:hidden
}
@media (min-width:60em) {
    .filter .filter-wrap {
        display:flex
    }
}
@media screen and (max-width:60em) {
    .table-wrap {
        width:100%;
        padding:1em;
        overflow-x:scroll
    }
}
@media screen and (max-width:60em) {
    .table-wrap table {
        min-width:100%;
        width:auto
    }
}
table {
    width:100%;
    margin-bottom:6rem
}
table thead {
    background:#41beb1
}
table thead th {
    text-align:left;
    padding:2rem 1rem
}
table tbody tr {
    background:#fff;
    border-bottom:1px solid #cbccce
}
table tbody tr td {
    text-align:left;
    padding:1.6rem 1rem
}
table tbody tr:nth-child(2n) {
    background:#eaebeb
}
.article-top img {
    margin-top:6rem;
    border-radius:.8rem;
    width:100%;
    height:auto
}
.article-top .footer-main .left img+ul,.article-top img+.flex-mob,.footer-main .left .article-top img+ul {
    border-bottom:1px solid #cbccce;
    padding:1.5rem 0
}
.article-top .iconed {
    color:#000
}
.article-top .article-socials p {
    color:#000;
    margin-bottom:0;
    margin-right:1.5rem
}
.article-top .article-socials .addtoany_shortcode a {
    margin-left:1.5rem
}
.article-top .article-socials .addtoany_shortcode .a2a_button_facebook {
    background-image:url(../images/icons/icon-share-facebook.svg);
    background-repeat:no-repeat;
    background-position:0 0;
    height:3.2rem;
    width:3.2rem
}
.article-top .article-socials .addtoany_shortcode .a2a_button_facebook span {
    display:none!important
}
.article-top .article-socials .addtoany_shortcode .a2a_button_twitter {
    background-image:url(../images/icons/icon-share-x.svg);
    background-repeat:no-repeat;
    background-position:0 0;
    height:3.2rem;
    width:3.2rem
}
.article-top .article-socials .addtoany_share,.article-top .article-socials .addtoany_shortcode .a2a_button_twitter span {
    display:none!important
}
.main-article {
    padding:6rem 0
}
.main-article article {
    width:100%;
    max-width:73rem
}
.image-wrap {
    font-size:0;
    margin-bottom:2rem
}
@media (min-width:60em) {
    .image-wrap {
        margin-bottom:6rem
    }
}
.image-wrap img {
    width:100%;
    height:100%;
    object-fit:contain;
    position:sticky;
    transition:all .3s ease
}
.image-wrap img:hover {
    transform:scale(1.02)
}
.image-wrap .caption {
    background:#fff;
    font-size:1.8rem;
    border-radius:0 0 .8rem .8rem;
    color:#000;
    padding:1.2rem 1.8rem;
    margin-bottom:0
}
blockquote {
    border-radius:.8rem;
    background:#41beb1;
    padding:5rem;
    font-size:4rem;
    font-weight:700;
    font-style:italic;
    color:#000;
    margin-bottom:6rem
}
blockquote:before {
    content:"“";
    color:#fff;
    font-size:12rem;
    line-height:0;
    float:left;
    padding:4.5rem 0 0;
    margin-right:.6rem
}
blockquote p {
    margin-bottom:0;
    margin-top:1rem;
    font-style:normal
}
ul:not(.clean,.page-numbers,.basic) {
    padding-left:1.6rem;
    margin-bottom:6rem
}
ul:not(.clean,.page-numbers,.basic) li {
    position:relative;
    margin-bottom:1.5rem
}
ul:not(.clean,.page-numbers,.basic) li:last-child {
    margin-bottom:0
}
ul:not(.clean,.page-numbers,.basic) li:before {
    content:"";
    position:absolute;
    width:.9rem;
    height:.9rem;
    display:block;
    border-radius:100rem;
    background:#f57e23;
    left:-1.6rem;
    top:.7rem
}
ol:not(.clean,.page-numbers,.basic) {
    padding-left:1.6rem;
    margin-bottom:6rem
}
ol:not(.clean,.page-numbers,.basic) li {
    list-style:normal;
    margin-bottom:1.5rem
}
ol:not(.clean,.page-numbers,.basic) li:last-child {
    margin-bottom:0
}
ol:not(.clean,.page-numbers,.basic) li::marker {
    font-weight:700;
    color:#f57e23
}
.steps.action-points .action-point .action-content ol,.steps.action-points .action-point .action-content ul,ol.basic,ul.basic {
    list-style:initial
}
.steps.action-points .action-point .action-content ol li:before,.steps.action-points .action-point .action-content ul li:before,ol.basic li:before,ul.basic li:before {
    content:none
}
.resources-block .resources-summary {
    padding:0;
    background-color:#fff;
    position:relative;
    border-radius:.8rem;
    box-shadow:0 0 5rem rgba(0,0,0,.3)
}
@media (min-width:60em) {
    .resources-block .resources-summary {
        padding:6rem
    }
}
@media (min-width:60em) {
    .resources-block .resources-summary:after {
        content:"";
        display:block;
        position:absolute;
        width:calc(50% + 5rem);
        height:100%;
        background:url(../images/resources-bg.svg);
        background-position:right 0;
        background-repeat:no-repeat;
        background-size:auto 100%;
        border-radius:.8rem 0 0 .8rem;
        left:0;
        top:0;
        z-index:0
    }
}
.resources-block .resources-summary .left {
    z-index:1;
    width:100%;
    background-color:#8dc63f;
    padding:2rem;
    margin-bottom:0;
    border-radius:.8rem .8rem 0 0
}
@media (min-width:60em) {
    .resources-block .resources-summary .left {
        padding:6rem;
        padding:0;
        width:50%;
        background:transparent;
        max-width:40rem
    }
}
.resources-block .resources-summary .right {
    z-index:1;
    width:100%;
    padding:2rem 2rem 4rem
}
@media (min-width:60em) {
    .resources-block .resources-summary .right {
        padding:0;
        max-width:38.5rem;
        width:40%
    }
}
.resources-block .resources .resource a {
    border-bottom:1px solid #cbccce;
    padding:1rem 5.4rem 1rem 0;
    display:block;
    background-image:url(../images/icons/icon-download.svg);
    background-position:calc(100% - 1rem) 50%;
    background-repeat:no-repeat;
    background-size:auto;
    font-size:2.2rem;
    line-height:3rem;
    font-weight:600;
    text-decoration:none;
    color:#000;
    transition:all .3s ease
}
.resources-block .resources .resource a:hover {
    padding:1rem 4.4rem 1rem 1rem;
    background-position:100% 50%
}
.pagination {
    display:block;
    width:100%
}
.pagination ul {
    display:flex;
    justify-content:center
}
.pagination ul li a,.pagination ul li span {
    font-size:2.2rem;
    width:6.2rem;
    height:6.2rem;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:10rem
}
.pagination ul li a.next,.pagination ul li span.next {
    transform:rotate(180deg)
}
@media (min-width:60em) {
    .contact-form .col-2 {
        gap:6rem
    }
    .contact-form .col-2>* {
        width:calc(50% - 3rem);
        margin-bottom:0
    }
}
.contact-form .wpcf7-not-valid-tip,.contact-form .wpcf7-response-output {
    font-weight:400;
    display:block;
    background:#dc3232;
    color:#fff;
    border-radius:1rem;
    padding:.2rem 1rem 0;
    font-size:1.4rem;
    margin-top:.5rem;
    border:none
}
.iframe-embed {
    width:100%;
    height:100vh
}
.partners .partner {
    background:#fff;
    text-align:center;
    padding:1.8rem;
    border-radius:.8rem;
    margin-bottom:3rem
}
.partners .partner a {
    text-decoration:none
}
.partners .partner .logo {
    background:#cbccce;
    display:flex;
    justify-content:center;
    align-items:center;
    margin:0 auto 1.5rem;
    width:10rem;
    height:10rem
}
.partners .partner span {
    color:#000;
    font-weight:600;
    font-size:1.6rem;
    line-height:2.4rem
}
.swiper-wrap .inner {
    position:relative
}
.swiper-wrap .inner .swiper-pagination {
    position:relative;
    margin-top:4rem
}
.swiper-wrap .inner .swiper-pagination-bullet {
    border-radius:100rem;
    background-color:#8dc63f;
    opacity:1
}
.swiper-wrap .inner .swiper-pagination-bullet-active {
    background-color:#000
}
.swiper-wrap .inner .swiper-slide {
    padding:4rem 1.5rem
}
.swiper-wrap .inner .swiper-next,.swiper-wrap .inner .swiper-prev {
    display:flex;
    height:6.2rem;
    width:6.2rem;
    cursor:pointer;
    border-radius:100rem;
    transition:all .3s ease
}
.swiper-wrap .inner .swiper-next:hover,.swiper-wrap .inner .swiper-prev:hover {
    background-color:rgba(141,198,63,.3019607843)
}
.swiper-wrap .inner .swiper-next svg,.swiper-wrap .inner .swiper-prev svg {
    margin:auto;
    height:2rem;
    width:auto
}
@media (min-width:60em) {
    .swiper-wrap .inner .swiper-next svg,.swiper-wrap .inner .swiper-prev svg {
        height:auto
    }
}
.swiper-wrap .inner .swiper-navs {
    position:absolute;
    top:0;
    right:0;
    width:100%
}
@media (min-width:60em) {
    .swiper-wrap .inner .swiper-navs {
        width:auto
    }
}
@media (max-width:calc(60em + 0.1rem)) {
    .swiper-wrap .inner .swiper-pagination {
        display:none
    }
}
.steps.action-points .action-point .action-content h4 {
    text-align:left;
    font-weight:600;
    font-size:2.2rem;
    line-height:3rem
}
.steps.action-points .action-point .action-content p {
    text-align:left;
    font-size:1.6rem;
    margin-bottom:1.5rem
}
.steps.action-points .action-point .action-content ol,.steps.action-points .action-point .action-content ul {
    margin-left:1rem;
    margin-bottom:1rem;
    text-align:left
}
.steps.action-points .action-point .action-content ol li,.steps.action-points .action-point .action-content ul li {
    text-align:left;
    font-size:1.6rem;
    margin-bottom:.5rem
}
.steps.action-points .action-point .action-content ol li:last-child,.steps.action-points .action-point .action-content ul li:last-child {
    margin-bottom:0
}
.cta-component {
    padding:3rem 0;
    background-color:#fff
}
@media (min-width:60em) {
    .cta-component {
        padding:11.5rem 0
    }
}
.cta-component .card-content {
    border-radius:.8rem;
    background-color:#41beb1;
    box-shadow:0 0 5rem 0 rgba(0,0,0,.3019607843);
    padding:4rem 2rem;
    flex-direction:column
}
@media (min-width:60em) {
    .cta-component .card-content {
        padding:6rem 9.5rem;
        box-shadow:0 0 3rem rgba(0,0,0,.15)
    }
}
.cta-component .card-content h3 {
    font-size:4.8rem;
    margin-bottom:2rem
}
.cta-component .card-content.grass-daisy {
    background-image:url(../images/leaves/grass-daisy.svg);
    background-repeat:no-repeat;
    background-position:100% 100%
}
.cta-component .card-content.grass-bluebells {
    background-image:url(../images/leaves/grass-bluebells.svg);
    background-repeat:no-repeat;
    background-position:100% 100%
}
.cta-component .card-content.grass-holly {
    background-image:url(../images/leaves/grass-holly.svg);
    background-repeat:no-repeat;
    background-position:100% 100%
}
.cta-component:not(.none) {
    padding:3rem 0;
    background-position:0 0;
    background-size:auto;
    background-repeat:no-repeat
}
@media (min-width:60em) {
    .cta-component:not(.none) {
        padding:10rem 0 2rem
    }
}
.cta-component:not(.none).light-green-left {
    background-color:#e8f4d9
}
@media (min-width:60em) {
    .cta-component:not(.none).light-green-left {
        background-image:url(../images/hill/hill-light-green-left.svg),linear-gradient(0deg,#e8f4d9 calc(100% - 47.7rem),transparent 0,transparent);
        background-color:#8dc63f;
        background-position:0 0,0 0
    }
}
.cta-component:not(.none).green-right {
    background-color:#e8f4d9
}
@media (min-width:60em) {
    .cta-component:not(.none).green-right {
        background-image:url(../images/hill/hill-green-right.svg),linear-gradient(0deg,#8dc63f calc(100% - 47.7rem),transparent 0,transparent);
        background-position:0 0,0 0
    }
}
.cta-component:not(.none).white-left {
    background-color:#8dc63f
}
@media (min-width:60em) {
    .cta-component:not(.none).white-left {
        background-image:url(../images/hill/hill-white-left.svg),linear-gradient(0deg,#fff calc(100% - 47.7rem),transparent 0,transparent);
        background-position:0 0,0 0
    }
}
.cta-component .buttons>.card-content,.cta-component .card-content>.card-content,.cta-component .flex>.card-content,.cta-component .with-aside>.card-content {
    border-radius:.8rem;
    gap:0
}
@media (min-width:60em) {
    .cta-component .buttons>.card-content,.cta-component .card-content>.card-content,.cta-component .flex>.card-content,.cta-component .with-aside>.card-content {
        width:68.5%;
        border-radius:.8rem 0 0 .8rem
    }
}
.cta-component .buttons>.card-image,.cta-component .card-content>.card-image,.cta-component .flex>.card-image,.cta-component .with-aside>.card-image {
    background-color:#b3e6e1;
    border-radius:0 0 .8rem .8rem;
    display:none
}
@media (min-width:60em) {
    .cta-component .buttons>.card-image,.cta-component .card-content>.card-image,.cta-component .flex>.card-image,.cta-component .with-aside>.card-image {
        width:31.5%;
        display:block;
        background-color:#b3e6e1;
        border-radius:0 .8rem .8rem 0
    }
}
.cta-component .buttons>.card-image img,.cta-component .card-content>.card-image img,.cta-component .flex>.card-image img,.cta-component .with-aside>.card-image img {
    width:100%;
    height:auto
}
.cta-component p {
    color:#000
}
.hero {
    background-color:#133b2a;
    position:relative;
    font-size:0;
    overflow:hidden
}
@media (max-width:calc(60em + 0.1rem)) {
    .hero {
        background-image:url(../images/hero/grass-top.svg),url(../images/hero/grass-left.svg),url(../images/hero/grass-right.svg);
        background-position:center 0,0 0,right 0;
        background-repeat:no-repeat;
        background-size:103rem auto,27rem auto,22rem auto
    }
}
.hero-top {
    height:64rem
}
@media (min-width:60em) {
    .hero-top,.hero .inner {
        width:100%;
        height:100%
    }
    .hero .inner {
        position:absolute;
        top:0;
        left:0;
        max-width:100%
    }
}
.hero-inner {
    width:100%
}
.hero-inner h1 {
    margin:-5rem auto 0;
    width:80%;
    max-width:56rem;
    color:#fff;
    text-align:center
}
@media (min-width:60em) {
    .hero-inner h1 {
        margin:-8rem auto 0
    }
}
.hero .find-out-more {
    display:none
}
@media (min-width:60em) {
    .hero .find-out-more {
        margin:0 auto;
        font-size:1.6rem;
        line-height:2.4rem;
        color:#fff;
        text-decoration:none;
        display:flex;
        flex-direction:column;
        align-items:center;
        width:fit-content;
        margin-top:clamp(5rem,4vw,12rem)
    }
}
.hero img.hero-grass {
    width:100%;
    height:auto
}
@media (max-width:calc(60em + 0.1rem)) {
    .hero img.hero-grass {
        display:none
    }
}
.hero img.hero-hill {
    position:absolute;
    bottom:0;
    width:110%;
    height:auto;
    left:auto;
    right:-7.8%
}
@media (max-width:calc(60em + 0.1rem)) {
    .hero img.hero-hill {
        position:absolute;
        bottom:-70px;
        width:calc(100% + 30rem);
        height:auto;
        left:auto;
        right:-12rem
    }
}
@media (max-width:700px) {
    .hero img.hero-hill {
        bottom:clamp(-8rem,-7vw,-3rem)
    }
}
.hero img.hero-bird {
    display:none
}
@media (min-width:60em) {
    .hero img.hero-bird {
        display:block;
        position:absolute;
        top:6.5%;
        left:3%;
        width:11%;
        max-width:19rem;
        height:auto
    }
}
.content-col-2 {
    padding-bottom:10rem
}
@media (min-width:60em) {
    .content-col-2 .col-2>:first-child {
        width:48.645%;
        margin-bottom:0
    }
}
@media (min-width:60em) {
    .content-col-2 .col-2>:last-child {
        width:40%;
        margin-bottom:0
    }
}
.content-col-2 .col-2.alt {
    flex-direction:row-reverse
}
.content-col-2 .col-2 img {
    border-radius:1rem
}
.content-col-2:not(.none) {
    padding:3rem 0;
    background-position:0 0;
    background-size:auto;
    background-repeat:no-repeat
}
@media (min-width:60em) {
    .content-col-2:not(.none) {
        padding:10rem 0 1.5rem
    }
}
.content-col-2:not(.none).green-right {
    background-color:#e8f4d9
}
@media (min-width:60em) {
    .content-col-2:not(.none).green-right {
        background-image:url(../images/hill/hill-green-right.svg),linear-gradient(0deg,#8dc63f calc(100% - 47.7rem),transparent 0,transparent);
        background-position:right 0,0 0
    }
}
.content-col-2.bg-white {
    padding-top:0
}
.content-col-2 .image-wrap {
    font-size:0
}
.content-col-2 .image-wrap img {
    height:auto
}
@media (min-width:60em) {
    .hero+.content-col-2:not(.none) {
        padding-top:0
    }
}
.action-points .action-point {
    display:flex
}
.action-points .action-point .action-content {
    margin:auto;
    text-align:center;
    padding:5rem 4rem 2.5rem;
    background:#fff;
    transition:all .3s ease;
    border-radius:.8rem
}
@media (min-width:60em) {
    .action-points .action-point .action-content {
        background:transparent
    }
}
@media (min-width:60em) {
    .action-points .action-point .action-content:hover {
        background:#fff;
        box-shadow:0 0 20px 0 rgba(0,0,0,.1490196078)
    }
}
.action-points .action-point .action-content img,.action-points .action-point .action-content svg {
    margin-bottom:2rem
}
.promises.action-points .action-point .action-content p {
    font-weight:700;
    margin-bottom:0
}
.page-404 {
    background:#133b2a;
    width:100%
}
.footer-main .left .page-404 ul,.page-404 .flex-mob,.page-404 .footer-main .left ul {
    height:100vh
}
.footer-main .left .page-404 ul h1,.page-404 .flex-mob h1,.page-404 .footer-main .left ul h1 {
    color:#fff;
    text-align:center
}
.footer-main .left .page-404 ul p,.page-404 .flex-mob p,.page-404 .footer-main .left ul p {
    text-align:center;
    color:#fff;
    font-size:4rem;
    line-height:4.8rem
}
.footer-main .left .page-404 ul a,.page-404 .flex-mob a,.page-404 .footer-main .left ul a {
    margin:0 auto
}
